Bug 1383764 - calligra-braindump fails at start
Summary: calligra-braindump fails at start
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calligra
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-11 17:15 UTC by RJ
Modified: 2016-10-30 17:53 UTC (History)
4 users (show)

Fixed In Version: calligra-2.9.11-5.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-30 17:53:58 UTC
Type: Bug


Attachments (Terms of Use)
crash dump (3.00 KB, text/plain)
2016-10-11 17:15 UTC, RJ
no flags Details


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 363834 None None None 2016-10-21 13:58:07 UTC

Description RJ 2016-10-11 17:15:25 UTC
Created attachment 1209265 [details]
crash dump

Description of problem:
Fail at start

Version-Release number of selected component (if applicable):
2.9.11

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:
fail

Expected results:
work fine

Additional info:

Comment 1 Tomas Radej 2016-10-21 13:55:07 UTC
Can this please be fixed in F24 too? Thank you.

Comment 2 Rex Dieter 2016-10-21 13:56:39 UTC
I'm not aware of any specific fix (nor why RJ closed the bug)

Comment 3 Rex Dieter 2016-10-21 13:58:08 UTC
Re-opening, referencing upstream bug,
https://bugs.kde.org/show_bug.cgi?id=363834

affects (at least) f24 too.

Comment 4 RJ 2016-10-25 18:08:46 UTC
(In reply to Rex Dieter from comment #2)
> I'm not aware of any specific fix (nor why RJ closed the bug)

I close the bug because it starts working after last update in Fedora 25.

Comment 5 Rex Dieter 2016-10-25 18:12:30 UTC
Any idea(s) which updates helped?

Comment 6 RJ 2016-10-25 19:09:22 UTC
That day were updated calligra packages 
calligra-author.x86_64                             2.9.11-10.fc25             @updates-testing          
calligra-braindump.x86_64                          2.9.11-10.fc25             @updates-testing          
calligra-braindump-libs.x86_64                     2.9.11-10.fc25             @updates-testing          
calligra-core.x86_64                               2.9.11-10.fc25             @updates-testing          
calligra-debuginfo.x86_64                          2.9.11-10.fc25             @updates-testing-debuginfo
calligra-flow.x86_64                               2.9.11-10.fc25             @updates-testing          
calligra-flow-libs.x86_64                          2.9.11-10.fc25             @updates-testing          
calligra-karbon.x86_64                             2.9.11-10.fc25             @updates-testing          
calligra-karbon-libs.x86_64                        2.9.11-10.fc25             @updates-testing          
calligra-kdchart.x86_64                            2.9.11-10.fc25             @updates-testing          
calligra-kexi.x86_64                               2.9.11-10.fc25             @updates-testing          
calligra-kexi-driver-mysql.x86_64                  2.9.11-10.fc25             @updates-testing          
calligra-kexi-driver-postgresql.x86_64             2.9.11-10.fc25             @updates-testing          
calligra-kexi-driver-sybase.x86_64                 2.9.11-10.fc25             @updates-testing          
calligra-kexi-libs.x86_64                          2.9.11-10.fc25             @updates-testing          
calligra-kexi-map-form-widget.x86_64               2.9.11-10.fc25             @updates-testing          
calligra-l10n.noarch                               2.9.11-3.fc25              @updates-testing          
calligra-libs.x86_64                               2.9.11-10.fc25             @updates-testing          
calligra-okular-odpgenerator.x86_64                2.9.11-10.fc25             @updates-testing          
calligra-okular-odtgenerator.x86_64                2.9.11-10.fc25             @updates-testing          
calligra-plan.x86_64                               2.9.11-10.fc25             @updates-testing          
calligra-plan-libs.x86_64                          2.9.11-10.fc25             @updates-testing          
calligra-qtquick.x86_64                            2.9.11-10.fc25             @updates-testing          
calligra-reports-map-element.x86_64                2.9.11-10.fc25             @updates-testing          
calligra-sheets.x86_64                             2.9.11-10.fc25             @updates-testing          
calligra-sheets-libs.x86_64                        2.9.11-10.fc25             @updates-testing          
calligra-stage.x86_64                              2.9.11-10.fc25             @updates-testing          
calligra-stage-libs.x86_64                         2.9.11-10.fc25             @updates-testing          
calligra-words.x86_64                              2.9.11-10.fc25             @updates-testing          
calligra-words-libs.x86_64 

plus
 
marble-common
marble-astro
marble-widget-data
marble-widget
yaml-cpp03
tynyxml
OpenColorIO
libkdcraw
unixODBC
freetds
postgresql-libs
libpqxx
libvisio

Comment 7 RJ 2016-10-25 19:11:46 UTC
tynyxml means tinyxml

Comment 8 Fedora Update System 2016-10-26 22:26:04 UTC
calligra-2.9.11-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-df30024a40

Comment 9 Fedora Update System 2016-10-30 17:53:58 UTC
calligra-2.9.11-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.